<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var a = [1,2,3,4,5,6,7,8,9];
    
    function random_items(a) {
        return a[Math.floor(Math.random()*a.length)];
    }

    console.log(random_items(a));
</script>

</html>